<?xml version="1.0" encoding="UTF-8"?>
<phpunit colors="true" bootstrap="vendor/autoload.php">
    <testsuites>
        <testsuite name="All">
            <directory>tests</directory>
            <exclude>tests/widgets</exclude>
        </testsuite>
        <testsuite name="Core">
            <directory>tests/Core</directory>
        </testsuite>
        <testsuite name="Ext">
            <directory>tests/Extensions</directory>
        </testsuite>
    </testsuites>
    <filter>
        <whitelist processUncoveredFilesFromWhitelist="true">
            <directory suffix=".php">./src</directory>
            <exclude>
                <directory suffix=".php">./vendor</directory>
            </exclude>
        </whitelist>
    </filter>
</phpunit>
